:root {
    --color-emerald-400: oklab(76.886% -0.16046 0.05221);
    --color-emerald-500: oklch(70.192% 0.15767 160.464);
    --color-blue-400: oklch(70.7% 0.165 254.624);
    --color-blue-500: oklch(62.3% 0.214 259.815);
    --color-blue-600: oklch(54.835% 0.21392 262.849);
    --color-blue-700: oklch(48.8% 0.243 264.376);
    --color-indigo-600: oklch(51.1% 0.262 276.966);
    --color-purple-400: oklch(71.4% 0.203 305.504);
    --color-purple-500: oklch(62.7% 0.265 303.9);
    --color-purple-600: oklch(55.8% 0.288 302.321);
    --color-purple-700: oklch(50.141% 0.26082 287.81);
    --color-slate-50: oklch(98.4% 0.003 247.858);
    --color-slate-300: oklch(86.9% 0.022 252.894);
    --color-slate-400: oklch(70.4% 0.04 256.788);
    --color-slate-500: oklch(54.768% 0.03023 273.734);
    --color-slate-600: oklch(44.6% 0.043 257.281);
    --color-slate-700: oklch(37.34% 0.03223 260.986);
    --color-slate-800: oklch(27.9% 0.041 260.031);
    --color-slate-900: oklch(20.8% 0.042 265.755);
    --color-gray-600: oklch(44.6% 0.03 256.802);
    --color-black: #000;
    --color-white: #fff;
    --spacing: 0.25rem;
    --container-md: 28rem;
    --container-lg: 32rem;
    --container-7xl: 80rem;
    --text-sm: 0.875rem;
    --text-sm--line-height: calc(1.25 / 0.875);
    --text-lg: 1.125rem;
    --text-lg--line-height: calc(1.75 / 1.125);
    --text-xl: 1.25rem;
    --text-xl--line-height: calc(1.75 / 1.25);
    --text-3xl: 1.875rem;
    --text-3xl--line-height: calc(2.25 / 1.875);
    --text-4xl: 2.25rem;
    --text-4xl--line-height: calc(2.5 / 2.25);
    --text-5xl: 3rem;
    --text-5xl--line-height: 1;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --tracking-tight: -0.025em;
    --leading-relaxed: 1.625;
    --radius-lg: 0.5rem;
    --radius-xl: 0.75rem;
    --radius-2xl: 1rem;
    --blur-sm: 8px;
    --blur-3xl: 64px;
    --default-transition-duration: 150ms;
    --default-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --default-font-family: var(--font-sans);
    --default-mono-font-family: var(--font-mono);
}
html {
  font-family: "Inter", sans-serif;
}

/* partners */
.js-partners span{
    --time: 20s;
    max-width: 100%;
    width: fit-content!important;
    position: relative;
    grid-column: 1;
    grid-row: 1;
    left: calc(100% * 9);
    animation: marquee var(--time) linear infinite;
    animation-delay: calc((var(--time) / var(--count)) * (var(--count) - var(--i)) * -1);
}
@keyframes marquee {
  to {
    left: -100%;
  }
}
